Program Error (Server Error 500)


More information about this error may be available in the server error log and/or program error log.


List::Util object version 1.21 does not match bootstrap parameter 1.41 at /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi/XSLoader.pm line 94, <CONFIG> line 1.
Compilation failed in require at /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi/Scalar/Util.pm line 11, <CONFIG> line 1.
Compilation failed in require at DADA/perllib/Params/ValidatePP.pm line 6, <CONFIG> line 1.
BEGIN failed--compilation aborted at DADA/perllib/Params/ValidatePP.pm line 6, <CONFIG> line 1.
Compilation failed in require at DADA/perllib/Params/Validate.pm line 37, <CONFIG> line 1.
BEGIN failed--compilation aborted at DADA/perllib/Params/Validate.pm line 39, <CONFIG> line 1.
Compilation failed in require at /DADA/App/Guts.pm line 4, <CONFIG> line 1.
BEGIN failed--compilation aborted at /DADA/App/Guts.pm line 4, <CONFIG> line 1.
Compilation failed in require at /DADA/App/ScreenCache.pm line 9, <CONFIG> line 1.
BEGIN failed--compilation aborted at /DADA/App/ScreenCache.pm line 9, <CONFIG> line 1.
Compilation failed in require at mail.cgi line 162, <CONFIG> line 1.
BEGIN failed--compilation aborted at mail.cgi line 162, <CONFIG> line 1.